---
title: "E-Group Scheduling"
description: “Find out how to schedule with E-Group members with Executive Business Administrators”
---

Before scheduling with an E-Group member, please be sure to reach out to their perspective EBA with meeting details.

## Scheduling for Chris Weber, Chief Revenue Officer

- All meeting requests routed through the Sr. EBA to the CRO, Alexa Schrauth.
- Prefers “appropriate length” conversations, so short meetings are okay on the calendar.  If a topic only needs 10 mins, book 10 mins instead of 30, etc.
- Include Meeting Agendas in invites / make sure the team knows to include this with requests for time (excluding coffee chats).
- Flexible with late evening calls for Asia or Australia - check with him or Sr. EBA first.
- Add pre-emptive blocks in calendar that can be used for meetings or calls.
- Add pre-emptive blocks in calendar that can be used for catch-up and To-Do items - label these blocks as 'workflow'.
- For First Order Sourced Thank You Note Requests, please comment with the following [in this issue](https://gitlab.com/gitlab-com/channel/channels/-/issues/625): Partner Name, Exec Sponsor Name, Exec Sponsor Email, Emails of anyone who should be copied on the email, Email Subject, Email Draft [sample email doc](https://docs.google.com/document/d/1cJRBniVQhURxq0VzeE-2wA7ai6wW_vFIwWNTI_KRivY/edit?usp=sharing) and tag @aschrauth

## Scheduling for Brian Robins, Chief Financial Officer

- All meeting requests should go through the CFO’s Sr. EBA, Darci Tadich.
- Daily office hours are 9am-5pm ET, with meetings scheduled between 11a and 5p ET. Please do not book meetings outside of working hours unless arranged with the Sr. EBA.
- All meeting requests should include an agenda and any relevant reference material. Ensure that all participants on the invite have access to the agenda and materials. If the Sr. EBA does not have access to the agenda to confirm access, it is the responsibility of the meeting/agenda owner to ensure proper access is shared in advance of the meeting.
- It should be made a priority for agendas to be populated 24 hours in advance. If that is not possible, at a minimum they should be populated by EOD prior to meeting. The CFO reviews all materials for the day during the hours of 7-9a ET in order to prepare for the day.
- Do not schedule over DNB (Do Not Book).
- Prefers “appropriate length” conversations, so short meetings are okay on the calendar. If a topic only needs 10 mins, book 10 mins instead of 25, etc.
- Schedule two 30 minute blocks a day for work time - title “DNB”. This is time for email/Slack follow-up and general work time. If the time has to move to accommodate another meeting, ensure another time is found and that daily workflow is still achieved.
- Schedule one 60 minute block a day for for lunch - title “DNB / lunch”. This is time for a lunch break, follow-up and general work time. If the time has to move to accommodate another meeting ensure another time is found and that daily lunch break is still achieved.
- If you add any meetings to the calendar directly, tick the box “Attendees can modify” so the Sr. EBA can change if necessary.
- Please do not @ Brian for scheduling questions or requests in Slack, please reach out to his Sr. EBA.
- Please do cc: @ Brian and his Sr. EBA with last minute scheduling changes in Slack.
- During Zoom meetings please do not post information or questions in the chat, add it to the meeting doc or in Slack.
- Priority to candidate interviews, E-Group, GitLab BoD, Investor Relations and 1:1’s.
- When in-person meetings are being requested, please check with the CFO’s Sr. EBA prior to scheduling the meeting.
- For candidate interviews: CES should tag the Sr. EBA in #eba-team-interview-requests to review times submitted by the candidate, or to provide alternate times for the CFO.
- A calendar key is available for viewing in the CFO’s daily schedule.

## Scheduling for Stella Treas, Chief of Staff to the CEO

- All meeting requests should go through Sr. EBA, Liki Simonot.
- Priority given to candidate interviews, CEO, E-Group, GitLab BoD, and direct reports to the CoS to the CEO
- Limited availability due to personal commitments from 7-9am PT Mon.-Fri. due personal commitments during the California shelter in place order (related to Covid-19). Can often make meetings during these blocks, if given advance notice, but strong preference for meeting outside of these times
- If meetings need to happen before 9am PT or after 5pm PT check with EBA
- Do not schedule over DNB (Do Not Book) without reaching out for approval from CoS to the CEO’s Staff EBA, Jeanne Rotenberry
- For meetings outside of set business hours contact the CoS to the CEO’s EBA
- During Zoom meetings please do not post information in the chat, add it to the meeting doc or in slack
- EBA to add reminders at 1 month, 2 weeks, 1 week and 2 days on the calendar for the following events: OKR How to Achieve, Group Conversations and Board of Director meetings
- All meeting requests should include an agenda or some sort of reference material
- A calendar key is available for viewing in the CoS to the CEO's daily schedule

## Scheduling for Robin Schulman, Chief Legal Officer and Head of Corporate Affairs

- All meeting requests should go through the CLO's Sr. EBA, Sharlene Seemungal
- Priority to candidate interviews, CEO, E-Group and GitLab BoD
- Unavailable due to Group Conversations, Company Calls and personal commitments from 7-9am PT
- During Zoom meetings please do not post information in the chat, add it to the meeting doc or in slack
- Calendar key is available for viewing in the CLO's daily schedule
- All meeting requests should include an agenda or doc for reference unless it is a Coffee Chat
- Keep meetings to 25 or 50 minutes unless otherwise specified
- Working blocks on the calendar are OK and can be moved to prioritize other meeting requests, team members should check in with the CLO's Sr. EBA to request a meeting using the meeting request requirements as a guideline

## Scheduling for Wendy Barnes, Chief People Officer

- Please schedule all meetings through the People Function's EBA, Julia Nishioki
- All meeting requests should include an agenda or doc for reference unless it is a Coffee Chat
- Keep meetings to 25 or 50 minutes unless otherwise specified
- Direct Report 1:1's occur weekly, Skip Level 1:1's Monthly
- Calendar color coding: 1:1s - dark green, Coffee Chat - light green, Sid or E-group meetings -red (Important meetings NOT to be moved are in red).
- Do not schedule over DNB/Focus Time blocks without consulting the EBA of the People Group.
- Scheduling should ideally be kept between 9:00 am and 5:30 pm Pacific Time

## Scheduling for David DeSanto, Chief Product Officer

- Daily office hours are 9am-5pm ET, please Do Not Book meetings outside of working hours unless arranged with Sr. EBA, Gena Schwam
- All meeting requests should go through the Sr. EBA for Product, Gena, and should include an agenda doc
- If you add any meetings to calendar directly, tick the box “Attendees can modify” so EBA can change if necessary
- 1:1's with direct reports should occur weekly unless scheduling conflicts
- Biweekly Product Meeting and Weekly Product Leadership meetings cannot be scheduled over
- David will allocate "Focus Time" blocks for work time based on upcoming priorities, please check with EBA before scheduling over these blocks
- Reminders at -2 weeks, -1 week and -2 days should be put on the calendar for the following events: OKR, Group Conversations (Product), Board of Director meetings, Monthly Key Reviews, Monthly Top ARR Drivers Reviews, and Performance Indicator Reviws.
- 1:1's should always be rescheduled instead of cancelled unless unavoidable due to OOO/PTO schedules
- Meetings will be declined if no agenda is added or shared 48 hour priors to the meeting time

## Scheduling for Ashley Kramer, Chief Marketing & Strategy Officer

- Please coordinate with Ashley’s Sr. EBA to schedule meetings.
- Priority will be given to customer & E-Group meetings - even last minute.
- Flexible for early/late calls to support EMEA & APAC, but please check with EBA first.
- Prefers “appropriate length” conversations, so short meetings are okay on the calendar (e.g. if a topic only needs 10 mins, book 10 mins instead of 30, etc.).
- For scheduling questions, please do not tag @Ashley, reach out/tag @aschrauth (INTERIM support).
- Include meeting agendas in invites and/or briefing docs (excluding coffee chats) at least 24 hours in advance.

## Scheduling for Jörg Heilig, Interim CTO

- All meeting requests should go through Sr. EBA, Kim Hohmann.
- Priority given to candidate interviews, CEO, E-Group, GitLab BoD, and direct reports to the CTO.
- Limited availability due to personal commitments from 9-10am PT Mon.-Fri. due personal commitments
- Can often make meetings during these blocks, if given advance notice, but strong preference for meeting outside of these times
- If meetings need to happen before 9am PT or after 5pm PT check with EBA
- Do not schedule over DNB (Do Not Book) without reaching out for approval from EBA
- For meetings outside of set business hours contact EBA
- EBA to add reminders at 1 month, 2 weeks, 1 week and 2 days on the calendar for the following events: OKRs, All Hands, Offsites, and Board of Director meetings
- All meeting requests should include an agenda or some sort of reference material. For meetings with customers, please include a briefing doc and information about any current executive sponsors.

## Scheduling for Josh Lemos, CISO

- All meeting requests should go through Sr. EBA, Marisa Carlson.
- Priority given to candidate interviews, CEO, E-Group, GitLab BoD, and direct reports to the CISO.
- Limited availability due to personal commitments from 8-9am PT and 3-4pm PT Mon.-Fri. due personal commitments
- Can often make meetings during these blocks, if given advance notice, but strong preference for meeting outside of these times
- If meetings need to happen before 9am PT or after 5pm PT check with EBA
- Do not schedule over DNB (Do Not Book) without reaching out for approval from EBA
- For meetings outside of set business hours contact EBA
- EBA to add reminders at 1 month, 2 weeks, 1 week and 2 days on the calendar for the following events: OKRs, Key Reviews, Offsites, and Board of Director meetings
- All meeting requests should include an agenda or some sort of reference material. For meetings with customers, please include a briefing doc and information about any current executive sponsors.
